.tb{
    overflow-y: auto;
    max-height: calc(100% - 50px);
}

.tb.hiddenHead thead {
    display: none;
}

table.show-mode td.show_mode-hidden,
table.show-mode th.show_mode-hidden{
    display: none;
}

table.edit-mode td.show_mode-hidden,
table.edit-mode th.show_mode-hidden{
    display: table-cell;
}

.tablesorter-resizable-container {
    height: 0 !important;
    display: none;
}

.tb.hiddenHead table{
    margin-top: -2px;
}
table.preload-width thead th:not(.sorter-false),
table.tablesorter:not([class*="-table"]) thead th:not(.sorter-false) {
    position: relative;
    padding-right: 21px;
}
table.preload-width tbody td:not(.sorter-false),
table.tablesorter:not([class*="-table"]) tbody td:not(.sorter-false) {
    padding: 5px 13px;
}


table.tablesorter thead th i.tablesorter-icon {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 22px;
    z-index: 1;
}

table.tablesorter thead th.sorter-col{
    cursor: pointer;
}

table.tablesorter thead th.sorter-col .tablesorter-icon ,
table.tablesorter thead th.tablesorter-headerUnSorted:not(.sorter-false) .tablesorter-icon {
    background: url("https://v6.spb.ru/translate/statistics/images/sort-both.png") center center no-repeat;
    background-size: 15px;
}

table.tablesorter thead th.sorter-col.tablesorter-desc .tablesorter-icon ,
table.tablesorter thead th.tablesorter-headerDesc .tablesorter-icon {
    background: url("https://v6.spb.ru/translate/statistics/images/sort-asc.png") center center no-repeat;
    background-size: 15px;
}

table.tablesorter thead th.sorter-col.tablesorter-asc .tablesorter-icon ,
table.tablesorter thead th.tablesorter-headerAsc .tablesorter-icon {
    background: url("https://v6.spb.ru/translate/statistics/images/sort-desc.png") center center no-repeat;
    background-size: 15px;
}

table .the-remove-cell-body {
    width: 10px !important;
    padding: 5px !important;
}

table.tablesorter:not([class*="-table"]) tbody td{
    overflow-x: hidden;
    position: relative;
    text-overflow: ellipsis;
}

.show-mode .hasfile, .edit-mode .upload-doc{
    cursor: pointer;
}